* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}



@font-face {
  font-family: 'ALS-reg';
  src: url(./ALS_Sector-Regular.otf);
}

@font-face {
  font-family: 'ALS-bold';
  src: url(./ALS_Sector-Bold.otf);
}

@font-face {
  font-family: 'Inter';
  src: url(./inter/Inter-Light.ttf);
}
@font-face {
  font-family: 'InterMedium';
  src: url(./inter/Inter-Medium.ttf);
}
@font-face {
  font-family: 'InterSemiBold';
  src: url(./inter/Inter-SemiBold.ttf);
}
html,
body {
  color: #2a2927;
  font-family: 'ALS-bold';
  height: 100%;
}
.container {
	max-width: 1150px;
	width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}
#helper-head {
  visibility: hidden;
  position: absolute;
  top: 0;
  width: 100%;
  height: 25%;
}

#helper-logo {
  position: absolute;
  z-index: 2147483647 !important;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: 10%;
}

#helper-logo2 {
  display: none;
  position: absolute;
  top: 30px;
  left: 50px;
}

#head-left {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

#head-right {
  display: none;
  position: absolute;
  top: 0;
  left: 400px;
}

#head {
  visibility: hidden;
  position: relative;
  height: 16%;
  background-repeat: no-repeat;
  background-position: 10%;
  overflow: hidden;
}
button, input, select, a {
	cursor: pointer;
	outline: none;
}
#body {
  visibility: visible;
  position: relative;
  height: calc(100% - 60px);
  display: flex;
  justify-content: center;
  align-items: center;
}

#body-top {
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}


#body-top-left {
  display: block;
  height: auto;
  max-width: 488px;
  width: 100%;
 
}

#body-name-box {
  display: block;
  opacity: 1;
}

#body-top-right {
  display: block;
  height: auto;


}

  #body-top.mobile {
    flex-direction: column;
    align-items: flex-start;
  }


#body-form-box {
  visibility: hidden;
  background-position: center;
  background-repeat: no-repeat;
margin-top: 40px;
  height: auto;
  position: relative;
}
.form-buttons {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: flex-end;
}
#login-box,
#login-box2,
#login-box3 {
  position: relative;
  visibility: visible;
}

.padRight {
  text-align: right;
  font-size: 15px;
  font-weight: bold;
  color: #000;
  font-family: 'ALS-bold';
  margin-right: 20px;
  padding: 2px;
}


.row {
	display: flex;
	color: #000;
	width: 100%;
	justify-content: space-between;
	align-items: center;
}
.row + .row {
	margin-top: 16px;
}
input::placeholder {
  font-family: 'InterMedium';
  font-size: 13px;
}

.input-text1 {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: flex-end;
}
select,
input {
	background: #F5F5F5;
	border-radius: 10px;
	max-width: 400px;
	width: 100%;
	height: 47px;
	display: block;
	outline: none;
  color: #000;
	border: none;
  font-family: 'InterMedium';
  font-size: 13px;
	padding: 0 16px;
}
.wrapper-select {
  background: #F5F5F5;
	border-radius: 10px;
	max-width: 400px;
	width: 100%;
	height: 47px;
	display: block;
	outline: none;
	border: none;
  padding-right: 16px;
}
select {
  appearance: none;
  background: url(/assets/arrow.svg) no-repeat right;
  background-position-x: calc(100% - 8px);
}

option {
	background-color: #F5F5F5;
	color: #000;
}

#forgot-pasw {
	font-family: 'Inter';
	font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	cursor: pointer;
	color: #007AFF;
	margin-top: 16px;
	max-width: 400px;
	text-align: center;
	width: 100%;
}

.b {
  float: right;
  max-width: 400px;
width: 100%;

}
.button_passiv,.button_activ, .b {
max-width: 400px;
width: 100%;
background: #FF3030;
border-radius: 10px;
min-height: 46px;
border: none;
outline: none;
margin-top: 24px;
color: #fff;
font-family: 'ALS-bold';
font-size: 15px;

}




#body-bottom {
  display: block;
}

#reg-box {
  display: block;
}

#reg-box h2 {
  font-weight: 700;
  font-size: 28px;
  line-height: 30px;
  color: #000000;
  font-family: 'ALS-bold';
  margin-bottom: 32px;
}

#reg-box li {
  list-style-type: none;
  display: flex;
  align-items: center;
  margin-bottom: 35px;
  font-family: 'Inter';
  color: #000;
  font-weight: 400;
  font-size: 15px;
  line-height: 22px;
}

#reg-box label {
  min-width: 40px;
  min-height: 40px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ff3030;
  color: #fff;
  font-weight: bold;
  font-family: 'ALS-bold', serif;
  margin-right: 16px;
}



#foot-top {
display: flex;
width: 100%;
min-height: 60px;
padding-top: 18px;
align-items: center;
justify-content: space-between;
}
#foot-top.mobile {
  flex-direction: column;
  align-items: flex-start;
}
.foot-top__left {
	width: 20%;
	display: flex;
	
}
.foot-top__right {
	display: flex;
	justify-content: flex-end;
	width: 60%;
}
#foot-top__right.mobile {
  justify-content: flex-start;
  width: 100%;

}


#foot-data1,
#foot-data2,
#foot-data3,
#foot-data4 {
  visibility: visible;
display: flex;
  text-align: center;
 
}

#foot-data2,
#foot-data3 {
	margin-right: 40px;
}


#foot-top a,
#foot-top span {
	font-weight: 400;
	font-size: 15px;
	line-height: 22px;
	color: #000;
	font-family: 'ALS-reg';
	font-weight: 400;
	text-decoration: none;
	vertical-align: super;

}

#foot-top a img {
  margin-right: 9px;
}
#foot-bottom {
  height: 30%;
}

#foot-copy {
  visibility: hidden;
  display: inline-block;
  zoom: 1;
  *display: inline;
  font-size: 11px;
}
#foot-box4 > div > img {
  margin-right: 9px;
}
.form-title {
  font-size: 28px;
  line-height: 30px;
  font-family: 'ALS-bold';
  margin-bottom: 5px;
  color: #000;
}
.form-subtitle {
  font-size: 13px;
  line-height: 16px;
  font-weight: 400;
  font-family: 'Inter';
  color: #9d9d9d;
}
#body-top-left.mobile { order: 1;   max-width: 700px;
  width: 100%;
}
#body-top-right.mobile {  
  max-width: 488px;
  width: 100%;
  margin-top: 98px;
  order: 2;}
#body-top-right.mobile > #reg-box {  

  margin-top: 98px;
}

@media (min-width: 250px) and (max-width: 550px) {
  #foot-top {
    flex-direction: column;
    align-items: flex-start;
  }
  .foot-top__left {
    margin-bottom: 25px;
  }
  .foot-top__right {
    width: 100%;
    flex-direction: column;
  }
  #foot-top a, #foot-top span {
    margin-bottom: 13px;
  }
  #foot-data1, #foot-data2, #foot-data3, #foot-data4 {
    align-items: flex-start;
  }
  #body {
    margin-top: 100px;
  }
  #body-top {
    flex-direction: column;
  }
  #body-top-right {
    margin-top: 102px;
  }
  #reg-box h2 {
    font-size: 20px;
    line-height: 21px;
    margin-bottom: 35px;
  }
  #reg-box label {
    width: 28px;
    height: 28px;
    font-weight: bold;
  }
  .form-title {
    font-size: 20px;
line-height: 21px;
  }
  

.padRight {

    width: 95px;
    text-align: left;
    font-size: 13px;
line-height: 14px;
}
#pad-right5 {
  display: none;
}
ol > li > div > br {
  display: none;
}
#body {
  display: block;
}
}

@media (min-width: 550px) and (max-width: 999px) {
  #foot-top {
    flex-direction: column;
    align-items: flex-start;
  }
  #body {
    display: block;
  }
  .foot-top__left {
    margin-bottom: 25px;
  }
  .foot-top__right {
    width: 100%;
    justify-content: flex-start;
  }
  #foot-top a, #foot-top span {
    margin-bottom: 13px;
  }
  #foot-data1, #foot-data2, #foot-data3, #foot-data4 {
    align-items: flex-start;
  }
  #body {
    margin-top: 81px;
  }
  #body-top {
    flex-direction: column;
    align-items: flex-start;
  }
  #body-top-right {
    margin-top: 98px;
  }

  #reg-box label {
    width: 28px;
    height: 28px;
    font-weight: bold;
  }
  #reg-box li a {
    color: transparent !important; /* Скрываем цвет текста только для ссылок внутри элемента с id="reg-box" */
    text-decoration: none !important; /* Убираем подчеркивание ссылки */
	outline: none;
  }
  #body-top-left {
    width: 100%;
    max-width: 100%;
  }
  .padRight {

    width: 95px;
    text-align: left;
    font-size: 13px;
line-height: 14px;
}
.wrapper-select, input,.button_passiv, .button_activ, .b,#forgot-pasw {
  width: 100%;
  max-width: 100%;
}
select {
  width: 100%;
  max-width: 100%;
}
ol > li > div > br {
  display: none;
}
}
